
Application: gvSIG desktop - gvSIG bugs #1122
The Start editing button in 'document tables' not works in the first selection
09/11/2012 01:21 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.0.0-devel-2053
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.-Select table in project manager
3.-Click New table--> geodata/tables/concejos.navarra.dbf 
4.- Click in menu Table and select 'Start editing'
5.- Click in menu Table you can see that appears the option, 'Start editing', when should appears the option, 'Stop editing'. It' s just the
options menu, because really if you click start editing and goes to the Table for changing it, editing works well
---------------
1.- Abrir gvSIG
2.- Seleccionar la opción de Tabla en el Gestor de Proyectos
3.- Abrir una tabla nueva (geodata/tables/concejos.navarra.dbf )
4.- Seleccionar en el menú Tabla la opción 'Iniciar Edición'
5.- Volver a seleccionar el menú Tabla, aparece la opción 'Iniciar Edición', cuando debería aparecer la opción 'Finalizar Edición'. Es
sólo el menú de opciones, porque realmente si inicias la edición con 'Iniciar Edición' y te diriges a la tabla para cambiarla, la edición
funciona.

History
#1 - 09/11/2012 01:34 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.0.0-devel-2053

This is already fixed. I fixed it after 2052 without opening a bug, sorry:

https://devel.gvsig.org/redmine/projects/gvsig-desktop/repository/revisions/38868

You can test it when next build is available. I am setting 2053 as the target-version.

#2 - 09/25/2012 02:14 PM - María Maluenda
- File gvSIG-environ.info added
- Status changed from Fixed to Closed
https://devel.gvsig.org/redmine/projects/gvsig-desktop/repository/revisions/38868


Closed in the gvSIG build 2053.

Files
gvSIG-environ.info 6.35 KB 09/25/2012 María Maluenda
